TxtGroupWant = "Options disponibles : "
TxtGroupLocation = "Vous êtes dans : "

TxtGroupAdd = "Ajouter un groupe"
TxtGroupUpdate = "Modifier un groupe"
TxtGroupDelete = "Supprimer un groupe"

TxtGroupInfo = "Cette interface vous permet d'ajouter un nouveau groupe."
TxtGroupInfoUpd = "Cette interface vous permet de modifier les informations concernant un groupe."
TxtGroupInfoDel = "Cette interface vous permet de supprimer un groupe."

TxtDelete = "Voulez vous réellement supprimer ce groupe ??? : "
TxtDeleteMore = "Cette opération va entraîner la ou les suppression(s) suivante(s)."
TxtDeleteGroup = "Pour le groupe"
TxtDeleteUser = "Les utilisateurs suivants ne feront plus partie de ce groupe"
TxtDeleteEntryNode = "Les espaces de travail suivants ne seront plus accessibles par ce groupe"
TxtDeleteRight = "Les outils suivants ne seront plus accessibles par ce groupe"

TxtGroupChoose = "Choisissez le groupe"
TxtDeplacer = "Déplacer dans"

TxtAdministrationNode = "Groupe administrable depuis"
TxtGroupIn = "Créer dans"
TxtPictoGroup = "Icône du groupe"
TxtGroupName = "Nom du groupe" 

enableDeleteGroup = "Impossible de supprimer ce groupe."

enableGroup = "Impossible de modifier ce groupe."

Update_etape1= "Etape 1 : Choisissez le groupe que vous souhaitez modifier"
Update_etape2= "Etape 2 : Saisissez les nouvelles valeurs pour le groupe "

Delete_etape1= "Etape 1 : Choisissez le groupe que vous souhaitez supprimer"
Delete_etape2= "Etape 2 : Récapitulatif des informations concernant le groupe que vous voulez supprimer"

